---
Name: versionedadmincmsconfig
Only:
  moduleexists: silverstripe/cms
---
SilverStripe\Core\Injector\Injector:
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    class: SilverStripe\VersionedAdmin\Controllers\CMSPageHistoryViewerController

SilverStripe\Admin\Forms\UsedOnTable:
  extensions:
    - SilverStripe\VersionedAdmin\Extensions\UsedOnTableExtension
